body {
	overflow-x: hidden;
}
#wrapper {
	padding-left: 0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#wrapper.toggled {
	padding-left: 400px;
}
#sidebar-wrapper {
	z-index: 1000;
	position: fixed;
	left: 400px;
	width: 0;
	height: 100%;
	margin-left: -400px;
	background-color: rgba(89,89,89,1.00);
	overflow-y: auto;
	overflow-x: hidden;
	border-right: 40px solid #ffff00;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#wrapper.toggled #sidebar-wrapper {
	width: 400px;
}
#wrapper.toggled #page-content-wrapper {
	position: absolute;
	margin-right: -400px;
}
.sidebar-nav {
	position: absolute;
	top: 0;
	width: 400px;
	margin: 0;
	padding: 0;
	list-style: none;
}
.sidebar-nav li {
	//text-indent: 20px;
	height: 80px;
	font-size: 40px;
	line-height: 60px;
	text-align: center;
	margin-right: 40px;
}
.sidebar-nav li a {
	display: block;
	text-decoration: none;
	color: #ffffff;
}
.sidebar-nav li a:hover {
	text-decoration: none;
	color: #FFFF00;
	background: rgba(255,255,255,0.2);
}
#socialMedia > a:hover {
	opacity: 0.8;
	
}

.sidebar-nav li a:active, .sidebar-nav li a:focus {
	text-decoration: none;
}
.current {
	background-color: rgba(255,255,255,0.2);
}
.sidebar-nav > .sidebar-brand {
	height: 80px;
	font-size: 40px;
	line-height: 60px;
}
.sidebar-nav > .sidebar-brand a {
	color: #999999;
}
.sidebar-nav > .sidebar-brand a:hover {
	color: #fff;
	background: none;
}

@media (min-width:768px) {
#wrapper {
	padding-left: 400px;
}
}

@media (min-width:768px) {
#wrapper.toggled {
	padding-left: 0;
}
}

@media (min-width:768px) {
#sidebar-wrapper {
	width: 400px;
}
}

@media (min-width:768px) {
#wrapper.toggled #sidebar-wrapper {
	width: 0;
}
}

@media (min-width:768px) {
#page-content-wrapper {
	padding: 20px;
	position: relative;
}
}

@media (min-width:768px) {
#wrapper.toggled #page-content-wrapper {
	position: relative;
	margin-right: 0;
}
}
